.loginBtn {
  color: #fff;
  border-color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.045);
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.045);
  margin: auto;
  display: block;
  width: 15%;
  font-size: large;
  margin-bottom: 2%;
  background-color: #F39C12;
}

.loginBtn:hover {
  text-decoration: none;
  background-color: #ff9c00;
  border-color: #fff;
}

.userIcon {
  border-style: none;
  width: 55%;
  margin: auto;
  display: block;
  margin-bottom: 10%;
  margin-top: 10%;
}

.loginPage-container {
  background-image: url(../image/wallLogin.jpg);
  background-size: cover;
  min-height: 100vh;
}

.inputUsername {
  text-overflow: ellipsis;
  background-color: #e9e9e9;
}
